﻿@media only screen and (min-width:1921px) {
    .factroybanner img{width: 100%;}
    .factroybanner{width: 100%;}
    .stichstickymcn, .svgsitkcyrow{top: 18vh;}
 }
@media only screen and (min-width:1681px) {
    .container { max-width: 1536px; }

}

@media only screen and (max-width:1768px) {
    .t238{font-size: 200px;}
    .t300{font-size: 300px;}
    h1, .th1, h2{font-size: 90px;}
    h3, .th3{font-size: 30px;}
    .t50{font-size: 45px;}
    .t70{font-size: 60px;}
    .t150{font-size: 120px;}
    .mainheader{padding: 0px 50px;}
    .textwave{padding: 90px 0px;}
    .lagacyitem{margin-top: -50px;}
    .lagacyitemlist .lagacyitem:nth-child(odd){margin-bottom: -60px;}
    .mb-250{margin-bottom: 200px;}
    .pb-250{padding-bottom: 200px;}
    .pt-250{padding-top: 200px;}
    .stickylagacy{padding: 180px 0px;}
    .quilityrow{padding-top: 150px;}
    .productstick .proditems{padding: 70px 30px;top: 110px;}
    .productstick .proditems:nth-child(4n + 2){margin-top: 732px;}
    .productstick .proditems:nth-child(4n + 3){margin-top: 1464px;}
    .productstick .proditems.lastprod{min-height: 732px;}
    .clinetindustries{padding: 100px 50px 200px;}
    .hero-home-banner{padding: 150px 50px 50px;}
    .hero-home-banner .mb-100{margin-bottom: 50px;}
    .mainfooter {padding: 100px 0px 50px;}
    .pagelogo img, .footerlogo img{width: 700px;}
    .mainfooter .mb-150{margin-bottom: 100px;}
    .text-wrapper.mb-50{margin-bottom: 30px;}
    .factroybanner{width: 100%;}
    .quilityrow{padding:250px calc(((100% - 1300px)) / 2) 0px ;}
    .left-padding{padding-left:calc(((100% - 1300px)) / 2);}
    .productstick .proditems{width: 33.37%;}
    .stichstickymcn{top: 80px;}
    .svgsitkcyrow{top: 17vh;}
    .text-wrapper{max-height: 190px;}
    .prdlistrow{padding-left:50px;padding-right: 50px;}
    .othprdcol { padding: 30px;}
}
@media only screen and (max-width:1680px) {
    .stickylagacy {padding: 150px 0px;}
    .stichstickymcn {top: 15vh;}
    .t300 {font-size: 250px;}
}
@media only screen and (max-width:1599px) {
    .t238 { font-size: 195px;}
    h1, .th1, h2{font-size: 70px;}
    .stichstickymcn{top: 70px;}
    .productstick .proditems{top: 64px;}
    .productstick .proditems img{max-height: 400px;}
    .productstick .proditems.lastprod{min-height: 626px;}
    .stickylagacy{padding: 150px 0px;}
    .t300 { font-size: 200px;}
    .lagacyitemlist .lagacyitem:nth-child(odd) {margin-bottom: -40px;}
    .lagacyitem{margin-left: 400px;max-width: 400px;}
    .svgsitkcyrow{top: 12vh;}
    .mainfooter .mb-150 {margin-bottom: 70px;}
    .thankyoupage{padding: 200px 0px 150px;}
    .casestudytoprow{padding-bottom: 200px;top: 50px;}
    .productinforow{padding: 0px 50px;}
    .navmenu{width: 50%;padding: 60px 80px;}
    .menuslice{width: 50%}
    .navmenu > ul > li{margin-bottom: 20px;}
    .applicatmainrow{padding: 0px 50px;}
    .manufactimgleft{width: 52%;}
    .manufacturow.right-padding{padding-right: 150px;}
    .manufactrightcontent{width: 33%;}
    .manuthumbright{top: 60px;width: 60px;}
    .manthumb{width: 60px;}
    .t150 { font-size: 100px;}
     .boxbottomvid .red-bg-box{max-width: 600px;}
    .stichmcvideo {max-width: 300px; margin-bottom: 100px;}
    .boxbottomvid.right-padding{padding-right: 150px;}
    .tiscale{transform: scale(3);}
    .left-frame{width: 500px;}
    .cardimgcol{width: 150px;}
    .callactbtn .btnarrowsq{padding: 25px 30px;}
    .indlistitem{padding: 30px;}
    .industrylistrow{padding-left: 50px;padding-right: 50px;}
    .textcontind p{font-size: 18px;}
}
@media only screen and (max-width:1440px) {
    body{font-size: 20px;line-height: 30px;}
    h1, .th1, h2{font-size: 70px;letter-spacing: -2px;}
    h3, .th3 {font-size: 24px;}
    h4, .th4{font-size: 24px;}
    h5, .th5{font-size: 18px;}
    .t50 {font-size: 36px;}
    .t70{font-size: 50px;}
    .t150 { font-size: 100px;}
    .t300 {font-size: 200px;}
    .mb-250{margin-bottom: 150px;}
    .pb-250{padding-bottom: 150px;}
    .pt-250{padding-top: 150px;}
    .mb-100{margin-bottom: 50px;}
    .t238 {font-size: 160px;}
    .t36{font-size: 30px;}
    .mainheader .logo img{width: 230px;}
    .mainheader .btn-theme {margin-left: 30px;}
    .headerborder{padding: 15px 0px;}
    .mainheader.sticky .headerborder{padding: 10px 0px;}
    .hero-home-banner{padding: 120px 50px 0px;}
    .productstick .proditems{padding: 50px 20px;top: 90px;}
    .productstick .proditems img{max-height: 330px;margin-bottom: 30px;}
    .productstick .proditems.lastprod { min-height: 488px;}
    .factroybanner{width: 100%;}
    .quilityrow{padding: 100px calc(((100% - 1120px)) / 2) 0px;}
    .quilityrow .titleanim{margin-bottom: 50px;}
    .counteritems .numbercol{min-width: 200px;}
    .stickylagacy { padding: 100px 0px;}
    .left-padding{padding-left: calc(((100% - 1140px)) / 2);}
    .right-padding{padding-right: calc(((100% - 1140px)) / 2);}
    .lagacyitemlist{padding-left: 110px;}
    .lagacyitem{margin-top: 0px;}
    .lagacyitemlist .lagacyitem:nth-child(odd) {margin-bottom: -40px;}
    .imgcaption{padding: 20px;}
    .lagacyitem {margin-left: 350px;max-width: 350px;}
    .clinetindustries {padding: 50px 50px 150px;}
    .btn-theme{padding: 12px 15px;font-size: 16px;}
    .mainfooter {padding: 100px 0px 30px;}
    .footerlink ul li{margin-bottom: 5px;}
    .footerlink ul li a{font-size: 16px;}
    .mainfooter .mb-150{margin-bottom: 50px;}
    .mainfooter h5{margin-bottom: 15px;}
    .footerlogo{margin-bottom: 30px;}
    .clientitems{padding: 50px 30px;}
    .indcaption{padding: 30px;}
    .linebtn{font-size: 18px;padding-bottom: 5px;background-position: right 11px;}
    .btnind{padding-top: 10px;}
    .textmarqee{padding: 30px 70px;}
    .productstick .proditems{width: 33.38%;}
    .productstick .proditems h3{letter-spacing: -0.3px;}
    .proditems span{top: 20px;right: 20px;}
    .btnarrowsq{padding: 15px 20px;}
    .pagenotfound img{width: 300px;}
    .pagenotfound .mb-50{margin-bottom: 30px;}
    .pagetopoffset {padding-top: 120px;}
    .stichstickymcn{top: 80px;}
    .text-wrapper{max-height: 150px;}
    .text-wrapper.mb-50{margin-bottom: 25px;}
    .pagelogo img, .footerlogo img{width: 500px;}
    .othercasestudy .mb-50{margin-bottom: 30px;}
    .casestudydetailrow, .othercasestudy, .contactfrmrow{padding-left:50px;padding-right: 50px;}
    .blogdetailcontent h2, .blogdetailcontent h1{font-size: 50px;}
    .casestudydetailrow .blogdetailcontent h2{font-size: 36px;}
    .casestudydetailrow .blogdetailcontent h3{font-size: 26px;letter-spacing: 0px;}
    .casestudydetailrow .blogdetailcontent h4{font-size: 28px;}
    .blogdetailcontent img{margin: 0px;}
    .proinfo, .applicaioncol, .stichsample{padding: 30px;}
    .inquirybtn{font-size: 24px;padding: 30px;}
    .prdthumb { padding: 10px;}
    .techrightimg{width: 30%;}
    .plyicn{width: 100px;}
    .has-html5video .f-html, .has-youtube .f-html, .has-vimeo .f-html { max-width: 1160px;max-height: 650px;}
    .slick-next {right: -50px;}
    .slick-prev{left: -50px;}
    .slick-arrow{width: 40px;height: 40px;}
    .productslidercol {padding: 0px 30px;}
    .top-productelem .mb-30{margin-bottom: 15px;}
   .productslider {margin-bottom: 30px;}
   .pronameimg  img{max-height: 40px;}
    .stichsample img{width: 100%;}
    .infacaption .red-bg-box {width: 41%;}
    .manufactimgleft{width: 55%;}
    .manuthumbright{top: 50px;right: 20px;width: 50px;}
    .manthumb{width: 50px;}
    .manufactrightcontent{width: 30%;}
    .fullbantitle .t150{font-size: 80px;}
    .boxbottomvid .red-bg-box{max-width: 600px;}
    .stichmcvideo {max-width: 300px; margin-bottom: 70px;}
    .tiscale{transform: scale(3);}
    .stickstichrow{padding: 100px 0px 50px;}
    .tiscale{font-size: 40px;}
    .stichtitle{margin-right: 70px;}
    .cardimgcol{width: 150px;}
    .callactbtn .btnarrowsq{padding: 25px 30px;}
    .subcontent{width: 350px;}
    .abouttitletop{padding:200px  50px 0px;}
    .topabtbanner{margin-right: 50px;}
    .topabtbanner{width: 300px;height: 350px;}
    .aboutherosection{height: 185vh;}
    .imgcardmission{padding: 0px 50px;min-height: 415px;}
    .imgcaptionsc h4{font-size: 24px;}
    .imgcaptionsc p{font-size: 18px;}
    .textvertical{max-height: 250px;}
    .otherindustryrow{padding: 0px 50px;}
    .otherindslider .slick-next{right: -40px;}
    .otherindslider .slick-prev{left: -40px;}
    .otherindslider .textcontind{margin-bottom: 10px;}
    .filters-button-group button{margin-bottom: 20px;font-size: 20px;}
    .indstryitemsrow .bullet-list ul li{margin-right: 30px;font-size: 18px;}
    .indimghover{top: -65px;}
    .indstryitemsrow .bullet-list ul li:before{top: 13px;}
}
@media only screen and (max-width:1366px) { }
@media only screen and (max-width:1280px) {
    h1, .th1, h2{font-size: 62px;}
    .logoimg {margin-bottom: 243px;}
    h3, .th3 { font-size: 20px;}
    .manufactimgleft {width: 60%;}
    .aboutherosection {height: 178vh;}
    .imgcardmission {min-height: 385px;}
 }
@media only screen and (max-width:1200px) {
    h1, h2, .t238, .t300{word-spacing: 0px;}
    .maincontent{margin-bottom: 0px;}
    /* .pageoverlayeffects{display: none;} */
    .h-spacer{display: none;}
    h1, .th1, h2{font-size: 50px;letter-spacing: -1px;}
    h3{letter-spacing: 0px;}
    h4, .th4{font-size: 24px;}
    .t238{font-size: 120px;line-height: 1;}
     .t300{font-size: 90px;line-height: 1;}
    .t50{font-size: 30px;}
    .t150{font-size: 80px;}
    .t70{font-size: 45px;}
    .t36 {font-size: 24px;letter-spacing: 0px;}
    .mb-250{margin-bottom: 100px;}
    .pb-250{padding-bottom: 100px;}
    .pt-250 {padding-top: 100px;}
    .mb-150{margin-bottom: 75px;}
    .navicn{width: 30px;}
    .headerborder::after{animation-delay: 1ms;}
    .headerborder, .mainheader.sticky .headerborder{padding: 15px 0px;}
    .hero-home-banner .t238{letter-spacing: 0px;}
    .toptitle{margin-top: 70px;margin-bottom: 0px;}
    .hero-home-banner{padding: 100px 30px 0px;}
    .lagacyitemlist{position: relative;padding: 0px;flex-wrap: wrap;margin: 0px -12px;justify-content: center;}
    .lagacyitemlist .slick-track{display: flex;flex-direction: row}
    .lagcontent{display: flex;flex-direction: column;}
    .lagacyitem{transform: translateX(0px);padding: 0px 12px;max-width: inherit;margin: 0px;height: inherit;}
    .imgcaption{position: relative;opacity: 1;flex: 1}
    .lagcontent{min-height: 100%;background-color: #C3002F;text-align: center;}
    .imgcaption h3{margin-bottom: 10px;}
    .stickylagacy{width: 100%;overflow: hidden;padding-bottom: 70px;position: relative;}
    .clinetindustries{padding: 0px 50px 100px;}
    .wavinglagacyrow{padding: 0px 50px;}
    .textwave{padding: 0px 0px 30px;text-align: center;}
    .clientitems { padding: 30px 20px;}
    .productstick{align-items: stretch;}
    .productstick .proditems{top: 0px;position: relative;width: 33.4%;}
    .productstick .proditems.lastprod{min-height: inherit;}
    .productstick .proditems img{max-height: 250px;}
    .productstick .proditems:nth-child(3n + 2), .productstick .proditems:nth-child(3n + 3){margin-top: -1px;}
     /*.counteritems{transform: none;opacity: 1;}*/
    .indcaption {padding: 20px;}
    .quilityrow .titleanim { margin-bottom: 30px;}
    .counteritems{padding-bottom: 30px;margin-bottom: 30px;}
    .counteritems .numbercol {min-width: 160px;}
    .quilityrow{padding: 100px 0px 0px;}
    .mainfooter{padding: 70px 0px;position: relative; z-index: 1;}
    .mainfooter .mb-150{margin-bottom: 70px;}
    .productstick .proditems img{margin-bottom: 20px;}
    .pagetopoffset {padding-top: 150px;}
    .bottomtitle span{display: block;}
    .benefit-text{position: relative;opacity: 1;margin-bottom: 10px;}
    .text-wrapper{min-height: initial;}
    .textmarqee {padding: 30px 50px;}
    .clientitems{width: 25%;}
    .text-wrapper{max-height: initial;mask-image: none;}
    .topUpcol{transform: translateY(50px);}
    .bloglistingrow .mb-100{margin-bottom: 50px;}
    .bloglistingrow .row .blogitem:nth-child(4n + 1),
    .bloglistingrow .row .blogitem:nth-child(4n){margin-top: 30px;}
    .blogdetailcontent h2{font-size: 50px;}
    .blogdetailcontent h3{font-size: 40px;}
    .blogdetailcontent h4{font-size: 30px;}
    .blogdetailcontent h5{font-size: 24px;}
    .blogdetailcontent p, .blogdetailcontent ul{margin-bottom: 20px;}
    .casestudydetailrow .row{margin-bottom: 70px;}
    .centerclipmask, .leftclipmask, .rightclipmask {clip-path: inherit;}
    .leftclipmask img, .rightclipmask img, .clipelement{transform: none;}
    /* .aniborderh, .rightsvgborder, .aniborderv, .boxborderh , .boxborderv   {clip-path: inherit;} */
    .casestudyitem{padding-bottom: 50px;}
   .casestudydetailrow .blogdetailcontent  h1, .casestudydetailrow .blogdetailcontent  h2{font-size: 36px;}
   .casestudydetailrow .blogdetailcontent  h3{font-size: 28px;}
   .casestudydetailrow .blogdetailcontent h4 {font-size: 24px;}
   .othercasestudy .casestudyitem{margin-bottom: 30px;}
   .othercasestudy .casestudyitem:last-child{margin-bottom: 0px;}
   .casestudytoprow{top: 0px;padding-bottom: 50px;}
    .prdrowstick .proditems{position: static;top: 0px;}
    .prdrowstick .proditems:nth-child(4n + 2),
    .prdrowstick .proditems:nth-child(4n + 3),
    .prdrowstick .proditems:nth-child(4n + 4){margin-top: 0px;}
    .othprdcol { padding: 30px;}
    .topDownCols{opacity:1;transform: none;}
    .left-padding {padding-left: calc(((100% - 960px)) / 2);}
    .tabledesign .table>:not(caption)>*>*{font-size: 16px;}
    .videopoprow .mb-50, .otherproduct .mb-50, .tabledesign .mb-50{margin-bottom: 30px;}
    .tabledesign .table-responsive{margin-bottom: 20px;}
    .productslidercol{padding: 0px;}
    .borderVer{height: 100%;}
    .borderHor {width: 100%;}
    .productslider {margin-bottom: 20px;}
    .productinforow .row [class*="col-"]{margin-bottom: 30px;}
    .productinforow .row [class*="col-"]:last-child{margin-bottom: 0px;}
    .techrightimg {width: 25%;}
    .mainheader {padding: 0px 30px;}
    .navmenu{width: 65%;}
    .menuslice{width: 65%}
    .fancybox__slide{padding: 50px;}
    .has-html5video .f-html, .has-youtube .f-html, .has-vimeo .f-html {max-width: 960px; max-height: 520px;}
    .textcenterelem .mb-50{margin-bottom: 0px;}
    .prdlistrow { padding-left: 30px;padding-right: 30px;}
   .applicamarqee .proditems{max-width: 250px;}
   .applicamarqee .proditems h4{font-size: 20px;}
   .applicatmainrow{padding: 0px 30px;}
   .appmarqshade {mask-image: linear-gradient(to right, transparent, black 5%, black 90%, transparent);}
   .infacaption .red-bg-box {width: 55%;}
   .manufactimgleft{width: 65%;}
   .manufactimgleft {width: 65%;height: 70vh;}
   .manufacturow.right-padding {padding-right: 100px;}
   .manufactrightcontent{margin-bottom: 70px;}
   .manuthumbright{top: 0px;}
   .thumb-slider{height: 210px;}
   .seestichrow .h-spacer{display: block;}
   .fullhebanner img{object-fit: cover;width: 100%;height: 100%;}
   .boxbottomvid.right-padding{padding-right: 50px;}
   .tiscale{transform: scale(1);}
   .aboutmachinerow {padding:0px 30px;}
   .stichtitle{margin-right: 0px;width: 50%;}
   .imgcardwrap{transform: translateX(0);}
   .stickstichrow{padding: 0px;height: inherit;flex-wrap: wrap;}
   .right{display: none;}
   .imgcardwrap{width: 50%;}
   .left-frame{width: 100%;}
   .left-track, .text-track{margin: 0px -12px;}
   .left-slide{padding: 0px 12px;}
   .text-slide{padding: 0px 12px;}
   .left-track.slick-dotted.slick-slider{margin-bottom: 30px;}
   .subcontent{width: 90%;opacity: 1;transform: translateX(0);}
   .callactbtn .btnarrowsq{opacity: 1;padding: 17px 20px;margin-top: 0;}
   .callactbtn .btnarrowsq::after{width: 18px;height: 18px;background-size: 18px;}
   .mantextcol{margin-bottom: 30px;}
   .aboutherosection {height: 170vh;}
   .imgcardmission {min-height: initial;padding: 0px 20px;display: block;}
   .imagecard{padding: 0px 12px;}
   .imagecard .imgcaptionsc{color: #333333; opacity: 1;padding: 20px 0px 10px;  transform: none;left: 0px;visibility: visible;position: relative;background-color: transparent;}
   .imgcaptionsc h4{color:  #202D35;}
   .imagecard .imgcolscl{aspect-ratio: inherit;}
    .imgcardmission .slick-dots{bottom: -20px;}
    .missionrow  .mb-50{margin-bottom: 30px;}
    .abcontentabs{padding-bottom: 60px;}
    .abtcontentbanner{padding: 0px 0px 100px;}
    .abtcontentbanner, .aboutherosection{position: relative;height: inherit;}
    .aboutbanner{position: relative;height: initial;padding: 0px 30px;margin-top: 30px;margin-bottom: 50px;}
    .topabtbanner{width: 100%;height: 100%;margin: 0px;clip-path: inset(0% 0% 100% 0%);}
    .abouttitletop {padding: 110px  30px 0px;}
    .aboutsnap-content{height: inherit;flex-direction: column;padding-bottom: 50px;}
    .aboutinfo-item{margin-bottom: 50px;position: relative;height: initial;}
    .textvertical{max-height: inherit;mask-image: none;}
    .stickyimg{position: relative;}
    .bg-overlay-gradient::before {background: linear-gradient(0deg, rgba(0, 0, 0, 0.50) 50%, rgba(102, 102, 102, 0.50) 100%);}
    .tabledesign .table tr > td:first-child{position: relative;}
    .tabledesign .table tr > td{min-width: 270px;}
    .inquirybtn {font-size: 20px;padding: 25px;}
    .indlistitem{transform: translateY(50px);opacity: 0;}
    .indlistitem{padding: 30px 0px;gap: 20px;}
    .indimg  img{width: 100%;object-fit: cover;height: 100%;}
    .indlistitem h3{margin-bottom: 10px;}
    .textcontind{margin-bottom: 15px;}
    .indetailrow .row [class*="col-"]{margin-bottom: 70px;}
    .otherindustryrow  .indlistitem{transform: none;opacity: 1;grid-template-columns: 1fr;padding: 30px}
    .otherindustryrow{padding: 0px 30px;}
    .otherindslider {margin: 0px -12px;}
    .aboutinfo-item .split-word, .abtcontentbanner .t50 .split-word, .textscroll .split-word, .textwave .split-word{transform: translateY(150px);}
    .aboutinfo-item img, .qulityContent,  .industyprerow .indimg, .industyprerow .indcntitle,
    .svganimcol, .svgtextcol, .industyprerow .btn-theme, .stichmcleft, .stichprotext  {opacity: 0;transform: translateY(50px);}
    .indimghover{position:relative;opacity:1;top:0px;width: 25%;}
    .indstryitemsrow .bullet-list ul li{margin-right: 20px;}
    .indstryitemsrow .bullet-list ul li:before{top: 13px;}

}

@media only screen and (max-width:992px) {
    .t238, .t300{font-size: 72px;}
    h1, .th1, h2{letter-spacing: 0px;font-size: 40px;}
    h4, .th4{font-size: 20px;}
    .t70{font-size: 36px;}
    .t50 {font-size: 24px;}
    .t150 {font-size: 72px;line-height: 1;}
    .mb-100{margin-bottom: 30px;}
    .mb-50{margin-bottom: 30px;}
    .productstick .proditems img {max-height: 200px;}
    .lagacyitem{width: 50%;}
    .clientitems{width: 25%;}
    .indcaption{position: relative;width: 100%;}
    .mainfooter .mb-150{margin-bottom: 50px;}
    .mainheader .logo img, .mainheader.sticky .logo img{width: 150px;}
    .productstick .proditems h3{font-size: 20px;}
    .leftstickycol{position: relative;top: 0px;margin-bottom: 30px;}
    .casestudydetailrow .blogdetailcontent{padding-left: 0px;}
    .casestudydetailrow .row{margin-bottom: 40px;}
    .left-padding {padding-left: calc(((100% - 720px)) / 2);}
    .techrightimg {width: 35%;}
    .tabledesign .table>:not(caption)>*>*{padding: 10px 20px;}
    .tabledesign{padding-left: 12px;}
    .productinforow { padding: 0px 30px;}
    .has-html5video .f-html, .has-youtube .f-html, .has-vimeo .f-html {max-height: 375px;}
    .navmenu{width: 75%;padding: 70px 50px;}
    .menucontact{left: 50px;right: 50px;}
    .menuslice{width: 75%}
    .othprdcol {padding: 20px;}
    .productsticky .row [class*="col-"]{margin-bottom: 20px;}
    .prdrowstick .proditems{width: 50%}
    .infratextrow{padding: 0px 30px;}
    .infrabnner{padding-left: 30px;}
    .infacaption .red-bg-box {width: 100%;padding: 30px;}
    .infacaption{position: relative;padding: 0px 30px;margin-top: -70px;}
    .counterbox {padding: 30px;min-height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
    .manufactimgleft {width: 55%;height: 40vh;}
    .manufactrightcontent { width: 40%;}
    .boxbottomvid.right-padding {padding-right: 30px;}
    .boxbottomvid .red-bg-box{max-width: 100%;width: 50%;padding: 30px;}
    .tiscale {font-size: 30px;}
    .marqueetrack{animation-duration: 15s;}
    .indlistitem{grid-template-columns: 1fr;padding: 30px 15px;}
    .industrylistrow{padding-left: 30px;padding-right: 30px;}
    .venuetext{font-size: 16px;}
    .venuetext::after{margin: 0px 10px;}
}
@media only screen and (max-width:767px) {
    p{margin-bottom: 20px;}
    .container{padding: 0px 20px;}
    .navmenu{width: 100%;padding: 70px 20px;}
    .navmenu > ul > li > a{font-size: 24px;}
    .navmenu > ul > li > ul > li > a{font-size: 16px;}
    .menuslice{width: 100%}
    .menucontact{left: 20px;right: 20px;}
    .contdetail{flex-wrap: wrap;}
    .menucontact .socialicon{width: 100%;margin-top: 20px;}
    h1, .th1, h2, .t70{font-size: 30px;margin-bottom: 20px; }
    h4, .th4{margin-bottom: 10px;}
    .mb-250{margin-bottom: 60px;}
    .pb-250{padding-bottom: 60px;}
    .pt-250 {padding-top: 60px;}
    .mb-150{margin-bottom: 50px;}
    .mb-50{margin-bottom: 20px;}
    .t238, .t300 {font-size: 40px;}
    .t50, h4, .th4 {font-size: 24px;line-height: 1.3;}
    .t36{font-size: 20px;line-height: 1.3;}
    .t150{font-size: 36px;}
    .headerborder {padding: 15px 0px;}
    .mainheader{padding: 0px 20px;}
    .hero-home-banner{padding-left: 20px;padding-right: 20px;height: 500px}
    .toptitle{margin-top:0px;text-align: left !important;}
    .bottomtitle{position: relative;top: 0px;}
    .hero-home-banner .mb-100{margin-bottom: 20px;}
   .toptitle h1{font-size: 24px;}
   .hero-home-banner{justify-content: flex-end;height: 400px;}
   .hero-home-banner .t238{font-size: 40px;}
    .heroproduct .row [class*="col-"]:first-child{margin-bottom: 30px;}
   .productstick .proditems{width: 100%;}
   .productstick{padding: 0px 20px;align-items: flex-start;margin: 0px;}
   .productstick .proditems{margin-bottom: 30px;}
   .productstick .proditems.lastprod{margin-bottom: 0px;}
   .industmachine{margin-bottom: 60px;}
   .wavinglagacyrow{padding: 0px 20px;}
   .stickylagacy{padding: 60px 0px 30px;}
   .quilityrow{padding-top: 60px;}
   .quilityrow .titleanim{margin-bottom: 20px;}
   .textmarqee{font-size: 24px;padding:20px 30px;}
   .lagacyitem{width: 100%;}
   .lagacyitem img{width: 100%;}
   .clientitems{width: 50%;padding: 20px;}
   .clinetindustries{padding: 0px 20px 60px;}
   .customisedrow .row [class*="col-"]:nth-child(2){margin-bottom: 30px;}
   .counteritems{flex-wrap: wrap;padding-bottom: 20px;margin-bottom: 20px;}
   .counteritems .numbercol{min-width: 100%;width: 100%;margin-bottom: 10px;}
   .industyprerow .t70{margin-bottom: 20px;}
   .industyprerow .row [class*="col-"]:first-child .inditems{margin-bottom: 30px;}
   .mainfooter .mb-30{margin-bottom: 20px;}
   .mainfooter .mb-150{margin-bottom: 30px;}
   .mainfooter  h5{margin-bottom: 10px;}
   .footerlogo{margin-bottom: 15px;}
   .mainheader .btn-theme{display: none;}
   .pagenotfound img{width: 200px;}
   .pagenotfound p br{display: none;}
   .pagetopoffset {padding-top: 110px;}
   .pagenotfound .mb-50{margin-bottom: 20px;}
   .svgsitkcyrow{position: relative;top: 0px;}
   .svganimcol{margin-bottom: 20px;}
   .benefit-text.is-active .solutiontext, .solutiontext{animation: none;}
   .bloglistingrow .row [class*="col"]:nth-child(4n + 1), .bloglistingrow .row [class*="col"]:nth-child(4n){margin-top: 0px;}
    .paginav a, .paginav > span{width: 40px;height: 40px;line-height: 40px;}
    .blogtoprow .mb-100{margin-bottom: 20px;}
    .bloglistingrow h3{margin-bottom: 20px;}
    .bloglistingrow .mb-30{margin-bottom:15px;}
    .blogdetailcontent h2{font-size: 36px;}
    .blogdetailcontent h3{font-size: 30px;}
    .blogdetailcontent h4{font-size: 24px;}
    .blogdetailcontent h5{font-size: 20px;}
    .casestudyitem{padding-bottom: 30px;}
    .casestudyitem .row [class*="col"]:first-child,
    .frmrow [class*="col"]:first-child,
    .contactinforow .row [class*="col"]:first-child{margin-bottom: 20px;}
    .casestudydetailrow, .othercasestudy, .contactfrmrow{padding-left: 20px;padding-right: 20px;}
    .casestudydetailrow .blogdetailcontent h1, .casestudydetailrow .blogdetailcontent h2{font-size: 30px;}
    .casestudydetailrow .blogdetailcontent h4{font-size: 20px;}
    .cntpreson{padding: 20px;}
    .contactinfo i{width: 24px;margin-right: 15px;}
    .contactinfo.mb-30{margin-bottom: 20px;}
    .contactinforow h5{margin-bottom: 10px;}
    .form-control{padding-bottom: 20px;font-size: 18px;}
    .contactfrmrow .mb-100{margin-bottom: 20px;}
    .casestudytoprow{top: 0px;padding-bottom: 30px;}
    .cntptitle{margin-bottom: 15px;}
    .othprdcol { padding: 30px;}
    .prdrowstick .proditems{margin-bottom: 30px;}
    .productinforow{padding: 0px 20px;}
    .prodthumb-slider{margin-left: -12px;margin-right: -12px;}
    .productinforow .row [class*="col-"]{order: 2;}
    .productinforow .row [class*="col-"]:nth-child(2){order: 1;}
    .technicaldetail {padding: 0px;}
    .tabledesign{padding: 0px 20px;order: 2;margin-bottom: 30px;width: 100%;}
    .techrightimg {order: 1;}
    .techrightimg{text-align: right;width: 100%;padding-left: 20px;margin-bottom: 20px;}
    .techrightimg img{height: 350px;}
    .tabledesign .table>:not(caption)>*>*{padding: 6px 15px;}
    .tabledesign .table-responsive{margin-bottom: 30px;}
    .tabledesign .table tr > td:first-child{position: relative;}
    .tabledesign .table tr > td{min-width: 270px;font-size: 14px;}
    .videopoprow h2 br{display: none;}
    .plyicn{width: 50px;}
    .fancybox__slide{padding: 20px;}
    .has-html5video .f-html, .has-youtube .f-html, .has-vimeo .f-html{ max-height: 210px;}
    .modal-body{padding:40px 30px 30px;}
    .modal-dialog{margin-left: 20px;margin-right: 20px;}
    .prdlistrow{padding-left: 20px;padding-right: 20px;}
    .applicamarqee .proditems h4{font-size: 18px;}
   .applicatmainrow{padding: 0px 20px;}
   .prdrowstick .proditems{width: 100%}
   .infrabnner{padding: 0px 20px;}
   .infratextrow{padding: 0px 20px;}
   .infacaption{padding: 0px;margin-top: 0px;}
   .infratextrow [class*="col-"]:first-child{margin-bottom: 20px;}
   .pagelogo img, .footerlogo img{width: 300px;}
   .centertitlescale  .t150{font-size: 40px;}
   .manufactimgleft{width: 100%;}
   .manufactrightcontent {width: 100%;}
   .manufacturow.right-padding{padding: 0px 20px;}
   .manuthumbright{position: relative;width: 100%;right: 0px;height: auto;margin-top: 20px;margin-bottom: 20px;}
   .thumb-slider{height: auto;display: flex;justify-content: flex-start;margin: 0px -5px;}
   .manthumb{width: 22.22%;flex-shrink: 0;margin: 0px 5px;}
   .manufacimg{width: 100%;}
   .mantextcol{order: 2;margin-bottom: 0px;margin-top: 20px;}
   .manufactnav{order: 1;justify-content: center;}
   .manufactrightcontent{display: flex;flex-wrap: wrap;}
   .arrowbtn{width: 40px;height: 40px;}
   .counterinfrow [class*="col-"]:last-child{margin-bottom: 0px;}
   .boxbottomvid.right-padding{position:relative;padding: 0px 20px;}
   .seebannrow{position: relative;}
   .seebannrow{height: auto;}
   .fullhebanner{height: 750px;position: sticky;top: 0px;}
   .fullbantitle .t150 {font-size: 40px;}
   .boxbottomvid .red-bg-box{width: 100%;}
   .seestichrow .h-spacer{display: none;}
   .stichmcvideo{width: 100%;max-width:100%;margin-top: 20px;}
   .stichtitle{width: 100%;}
   .tiscale br{display: none;}
   .aboutmachinerow{padding: 0px 20px;}
   .subcontent {width: 100%;margin-bottom: 10px;}
   .subcontent h4{margin-bottom: 10px;}
   .imgcardwrap{width: 100%;}
   .stickstichrow{flex-direction: column;}
   /*.marqueetrack {padding: 10px 0px;}*/
   .callactbtn .btnarrowsq {padding:12px 15px;}
   .callactbtn .btnarrowsq::after {width: 11px;height: 11px; background-size: 11px;}
   .calltoactmarqee  .t300{font-size: 60px;}
   .stickyimg{height: 70vh;}
   .aboutinfo-item .row [class*="col-"] img{margin-bottom: 30px;max-width: 280px;}
   .abtcontentbanner{padding-bottom: 60px;}
   .visionrow .mt-50{margin-top: 20px;}
   .abcontentabs{padding-bottom: 30px;}
   .missionrow .mb-50{margin-bottom: 20px;}
   .imgcardmission{padding: 0px 8px;}
   .industrycol{padding: 0px 15px;min-width: 220px;min-height: 60px;}
   .aboutbanner{padding: 0px 20px;}
   .abouttitletop {padding: 110px  20px 0px;}
   .industrylistrow{padding-left: 20px;padding-right: 20px;}
   .listrowind{grid-template-columns: 1fr;gap: 0px;}
   .indlistitem{transform: translateY(50px);padding: 30px 0px;opacity: 0;}
   .industryitems .paginav{margin-top: 0px;padding-top: 30px;padding-left: 3px;position: relative;}
   .colimgClip img{transform: scale(1);}
   .indetailrow .row [class*="col-"]{margin-bottom: 30px;}
   .otherindustryrow{padding: 0px 20px;}
   .otherindustryrow  .indlistitem{padding: 30px;}
   .industryitems .listrowind .botsvgborder{display: none;}
   .industryitems .listrowind:last-child .col-ind-item:last-child .botsvgborder{display: block;}
   .industryitems .listrowind .col-ind-item .topsvgborder{display: block;}
   .industrylistrow .paginav { margin-top: 30px;}
   .otherindustryrow  .row [class*="col-"]:first-child{margin-bottom: 24px;}
   .catalistitems{position: relative;top: 0px;margin-bottom: 50px;}
   .filters-button-group{display: flex;overflow-x: auto;flex-direction: row;}
   .filters-button-group button{flex-shrink: 0;margin-right: 20px;margin-bottom: 0px;}
   .prd-item{margin-bottom: 30px;}
   .grid .prd-item:last-child{margin-bottom: 0px;}
   .indimghover{margin-bottom: 15px;width: 100%;}
   .indstryitemsrow h4{margin-bottom: 10px;}
   .indstryitemsrow{margin-bottom: 20px;padding-bottom:10px}
   .fullbantitle{padding: 250px 0px;}
   .productstick .proditems{padding: 30px 20px;}

}
@media only screen and (max-width:580px) {
    .fullhebanner{height: 100vh;}
    .t238, .t300{font-size: 34px;}
    .centertitlescale  .t150{font-size: 30px;}
 }
@media only screen and (max-width:375px) {

}

/* animation keyframe css */
.animated { animation-duration: 1s; animation-fill-mode: both; }
.animated.infinite { animation-iteration-count: infinite; }
@keyframes fadeInDown {
    0% { opacity: 0; transform: translateY(-50px); }
    100% { opacity: 1; transform: translateY(0); }
}
.fadeInDown { animation-name: fadeInDown; }
@keyframes fadeInLeft {
    0% { opacity: 0; transform: translateX(-50px); }
    100% { opacity: 1; transform: translateX(0); }
}
.fadeInLeft { animation-name: fadeInLeft; }
@keyframes fadeInRight {
    0% { opacity: 0; transform: translateX(50px); }
    100% { opacity: 1; transform: translateX(0); }
}
.fadeInRight { animation-name: fadeInRight; }
@keyframes fadeInUp {
    0% { opacity: 0; transform: translateY(50px); }
    100% { opacity: 1; transform: translateY(0); }
}
.fadeInUp { animation-name: fadeInUp; }

@keyframes fadeIn {
    0% { opacity: 0; transform: translateY(50px); }
    100% { opacity: 1; transform: translateY(0); }
}
.fadeIn { animation-name: fadeIn; }